<?php get_header(); ?>

<div id="content-wrap"><div id="content">
	<?php get_sidebar(); ?>
	<div id="main">	

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<div class="navigation">
			<div class="align-left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="align-right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>

				<div class="post-footer">
		<span class="catg"><?php _e("Posted in"); ?></span><?php the_category(',') ?>
		<?php wp_link_pages(); ?>
		<?php comments_popup_link('<span>'.__('<strong>0</strong> Comments').'</span>','<span>'.__('<strong>1</strong> Comment').'</span>', '<span>'.__('<strong>%</strong> Comments').'</span>', 'comments'); ?>
		<span class="date"><?php the_time('F jS, Y') ?></span>
		 <?php edit_post_link(__('Edit This')); ?>
	</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="align-left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="align-right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

</div>
<!-- End content -->

</div>
</div>

<?php get_footer(); ?>